.fa {
  font-size: min(2rem, 9vw);
  margin-left: 0.5em;
  margin-right: 0.5em;
  padding-left: 0.2em;
  padding-right: 0.2em;
}

.card {
  max-width: min(300px, 59vw);
  height: 100%;
  display: block;
}

body {
  font-family: 'Josefin Slab';
  font-style: italic;
  background-color: #f2f2f2;
  color: #333333;
}

.fond {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  height: 100vh;
  width: 100vw;
}

.card-body {
  padding: 0.5rem;
}

.card-img, .card {
  background-color: transparent;
}

a {
  color: #333333;
}

a:hover {
  color: #333333;
  text-decoration: initial;
}

p {
  margin-bottom: 0.3rem;
  text-align: left;
  font-size: 1.4rem;
  text-align: left;
}

.card-img {
  max-width: 29vw;
}

.card-title {
  font-size: 2rem;
  text-align: center;
}

.item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.flexiblecentre {
  display: flex;
  justify-content: center;
  align-items: center;
}

.telblock {
  white-space: nowrap;
}

body {
  overflow-x: hidden;
  overflow-y: scroll;
}

#portes .col {
}

#portes img {
  object-fit: contain;
}

#gallerie img {
  object-fit: contain;
  width: 100vw;
  height: auto;
}

.gallerie {
}

.gallerie img {
  position: absolute;
  top: 0;
  display: none;
  max-height: 100vh;
}

.dn {
  opacity: 0!important;
}

.cimax {
  max-width: 100%;
}

#pro a, #pro p {
  opacity: 0;
}

#eau a {
  opacity: 0;
}

#feu a {
  opacity: 0;
}

#racines a {
  opacity: 0;
}

#legal h2, #legal p {
  text-shadow: 1px 1px 8px rgb(51,51,51);
}

#texte div {
  background: rgba(204,204,204,0.8);
  opacity: 0.8;
  margin-bottom: 1rem;
}

#texte div:hover {
  background: white;
  opacity: 1;
}

